{
  "type": "service_account",
  "project_id": "jiuyfty-api6",
  "private_key_id": "d34439782c876cef057358a947c105b080630047",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC3/Ia4s5MZEQ5O\nUVNY8y9sYhGC+Th9KDQBZbLr097wF/lWs++LAKp5H0x6omLw+nOPAHSt2ki4GTey\n24GUTZGCMUo9t0nvODeaAyy42gPKlXxpFOUvVryYbGTeUVPWbJM7/AkRss2goIVq\n27LkEyKv0+DNweIdbfGrs+VaqD9ksWpnKkzEDKAHy+lzN3PReGqcC+TZOen3Q6kM\ns9k0JbPAzH5YWDpTZ2/lZVvLs+AJ+tbt8bTOCWqwfI8/AB5EFUbrcqyYSj/otxM9\nKd0tbfNTq0Lr3uonodw2z2MNH1/pdjGSKxqRiM4pDOO4H3CBBf1zGKHpErTaV1fh\npUUQTNELAgMBAAECggEACoA+vjb9m84l52Fr5OVIXSLBxhxsVXRgd33y9tPKYyCz\nKfguIVxh3nTjXBJ9nCxnQQ+xGSUexmcmDy7JGApPVkNy7c/Sx/UI82DgAhLraXob\ntjGrnQaR0A9LuIaixte+lYtehySR6OuQgddVQAA5mBh7ObMpsS1PwFGNsx1sNNZ0\njHJ2Lgf7WmkJmUm/GHpedmMszuoxJ/sZZEWe99pPKG0jxoAOKrMfMGt7EDV8OMIF\nnw0AuAwyQ5sHSDy+ZDXOhEiFCZsihAkvXi9Auz52AD8pz8tOM2MsP2x+6i7hJ4/i\nmfHgTj5z9Rnhy8684AOeEpUi5n379zNLfkFzqSDO5QKBgQDvQy0lG9zjsYrIo3JA\nynQHwmLTUOLZF9ordCMSeAHmtXWe/yARF8LiV8q+jZneynL7LDiuz1TB8wcnkiF9\nH8GsyOcyg0o/A63RgE3D7LOc18ts6tj4Mom8nOnfXmryawVaILxiWapuWD6ygiYO\nhXq1mGUth6H2B71MWWI6y3RrTQKBgQDE23EVaw71+IiCsVv7D/NziDUVW+woXrow\nrZwnt11BcdeYKUno6oWF4o+HMSD9kep0X4C2iFgs4Ixf0hlpIHr5S29twRSp/5PA\ndqHLIPVig97fsPC6pQcs3zWrMb9SHzQohZ+0ne3lebE3A+hua+OP+fa7eyXFsDFa\nTaWQtsQRtwKBgD9keQ2f+EKLw82tIJRyD5QOuMhsYe5LF47z0mcOTNKnuWZLCl/8\n/7GguSMLuX0B/rz11n7aiAZrMbYWTbEtPM9e24LSrlVL0D311KTYji48LrXI83uv\nSDclDAIWrhdUq7JZghA82Z8q2lHJkfO/AegjXItXqF3bZxhXhmM1jL7xAoGAF/Lu\ndgGZR1leGjBDlW6iWorWkmuldl/X3PYyCi7nnH+iD/Pt9vUZG2mttm/GqLKoyFGa\nEhrSR1tmGH4x8zUtYMjJnJuhzPC34/FKy7CNyddrNOGM19gd4FqjZ9lcgjwjl05y\nWIHiIEnGwn+qNkzP2YM6fiKEPOGrj2Xk348smU8CgYEA1Q5+mCzInFNJex/6kNqn\nvaYJE2Ozf8z/c2tDObEPvr2z4wlPXU8cfrcVsWxUVg58lj0X3NeLc8Lwj18lHnqZ\nMDL24KwYNowWP1wto7SWYI88+wxIFyNKblpUSzTQ9OOKFqdYkfoKMBoFWqyTvvwb\n1/6/NoyESRegreFhSKua5Zc=\n-----END PRIVATE KEY-----\n",
  "client_email": "vghftrerte-api6@jiuyfty-api6.iam.gserviceaccount.com",
  "client_id": "108687332478722674847",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vghftrerte-api6%40jiuyfty-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
